@charset "utf-8";
#hermitage .locationMap {margin-bottom: 4em;} /* checked */
@media only screen and (max-width: 750px)
{
	#thumbplace_1214701 {margin: 0 0 1em;} /* hermitage */
	#thumbplace_1214702 {float: right;} /* hermitage */
	#hermitage > p:first-of-type {clear: both;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1214701 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* hermitage */
	#thumbplace_1214702 {clear: right;} /* hermitage */
	#hermitage > p:first-of-type {clear: none;}
}
